What is the system requirement for FYERS API Bridge?

What is the system requirement for FYERS API Bridge?

We recommend the minimum system requirements for API Bridge as follows –

  1. 500MB available RAM
  2. Pentium 1.1 GHz or higher
  3. Windows 8 or higher
  4. Internet Explorer v10/Google Chrome or higher
  5. .Net framework 4.7 or higher

    • Related Articles

    • How to integrate FYERS API Bridge with C# .NET?

      Using C# .NET to Algo trade via FYERS API Bridge is extremely easy as you just need to send data on FYERS API Bridge socket and use all inbuilt libraries in FYERS API Bridge. Check out the sample code as outlined below. //function: ...
    • What is the FYERS API Bridge?

      ​FYERS API Bridge is a lightweight and easy to use portable application. It can be integrated with the FYERS order management engine through our Trading API to place orders or requests from the front-end charting/Algo platform. Here’s a simple ...
    • How to get started with FYERS API Bridge?

      You can request API Bridge to integrate with front-end platform simply by following step by step process. Request access to FYERS Trading API. (More information on Trading API click here) Subscribe to the API Bridge here. The subscription will get ...
    • How do I sign up for FYERS API Bridge?

      You can sign up for FYERS API Bridge by following steps – Request access to FYERS Trading API. Subscribe to the API Bridge here. The subscription will get approved on the next working day and you will receive the login credentials to your registered ...
    • What are the salient features of the FYERS API Bridge?

      FYERS API Bridge facilitate you to control all the parameters of the Algo trades at ease. Zero Programming Efforts Order Management Trade Management Risk Management (Trade and Account level) Strategy Management Tradingview Integration through Google ...